<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Run Code</title>
    <script src="assets/jquery-3.6.0.min.js"></script>
</head>

<body>
    <div id="div01">
        <p>001</p>
        <p>002</p>
        <p>003</p>
    </div>
    <script>
        $(function() {
            var $p = $("p");
            $p[1].text("OwO/ ");
        });
    </script>

</body>

</html>
